<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.941680908203</MDI>
      <MDI key="STATISTICS_MEAN">46.248534969286</MDI>
      <MDI key="STATISTICS_MINIMUM">45.526973724365</MDI>
      <MDI key="STATISTICS_STDDEV">0.29140174586506</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">60.79</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
